UbixOS V2 2.0

Macros
RAW
Options (lwipopts.h) » Callback-style APIs
Collaboration diagram for RAW:

## Macros
#define | LWIP_RAW 0
#define | RAW_TTL (IP_DEFAULT_TTL)

## Detailed Description

## Macro Definition Documentation

## ◆ LWIP_RAW

#define LWIP_RAW 0

LWIP_RAW==1: Enable application layer to hook into the IP layer itself.

Definition at line 771 of file opt.h.

## ◆ RAW_TTL

#define RAW_TTL (IP_DEFAULT_TTL)

LWIP_RAW==1: Enable application layer to hook into the IP layer itself.

Definition at line 778 of file opt.h.